Bug 862026 - Rendering glitch after opening kickoff application launcher
Rendering glitch after opening kickoff application launcher
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Michal Domonkos
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 12:08 EDT by Martin
Modified: 2014-09-14 20:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-27 05:51:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (196.76 KB, image/png)
2012-10-01 12:08 EDT, Martin
no flags Details
screenshot (2.38 MB, image/png)
2012-10-01 12:09 EDT, Martin
no flags Details

  None (edit)
Description Martin 2012-10-01 12:08:45 EDT
Created attachment 619862 [details]
screenshot

Description of problem:
Rendering glitch after opening kickoff application launcher.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nouveau-1.0.1-6.fc18.x86_64
kernel-3.6.0-0.rc7.git0.1.fc18.x86_64
nVidia Quadro 400

How reproducible:
always

Steps to Reproduce:
1. Boot to KDE
2. Togle kickoff application launcher
  
Actual results:
see screenshots
Comment 1 Martin 2012-10-01 12:09:10 EDT
Created attachment 619863 [details]
screenshot
Comment 2 Martin 2013-06-11 12:52:47 EDT
Michal, are you able to reproduce it on latest Fedora 18 or 19 using nVidia Quadro 400?
Comment 3 Michal Domonkos 2013-06-24 13:39:43 EDT
Nope, there's no glitch on the latest Fedora 19.  Bug is fixed.

Note You need to log in before you can comment on or make changes to this bug.